{
  "name": "caperren-com",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "dev-hosted": "astro dev --host",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro",
    "test": "vitest"
  },
  "dependencies": {
    "astro": "^5.15.3",
    "flowbite": "^3.1.2",
    "leader-line-new": "^1.1.9",
    "luxon": "^3.7.2",
    "tailwindcss": "^4.1.11",
    "uuid": "^13.0.0"
  },
  "devDependencies": {
    "@playwright/test": "^1.56.1",
    "@tailwindcss/vite": "^4.1.11",
    "@types/luxon": "^3.7.1",
    "@types/node": "^24.10.0",
    "vitest": "^4.0.7"
  }
}
